Subject: [BUG] evolution caldav sync on xfce doesn't work

From: [email-masked]
Date: Fri, 05 May 2023 15:00:52 +0000

Hi guix,
GNOME has failed to start for me for a while, so I switched to XFCE. 
I use Evolution as my main mail client, and would like to use it for
tasks and calendars as well, but on startup an error notification
appears: TLS support is not available. This seems weird since Mail
using TLS/SSL works.
Cheers